## Index

### Classes

- ArrayHelper
- CancelToken

### Interfaces

- IClassOf
- IDisposable
- INameValuePairs
- INameValues
- INativeComponent
- INotifyPropertyChanged
- INotifyPropertyChanging
- IRect
- IUIAtomControl
- IUIElement
- IUMDClass

### Type aliases

- CancelReason
- IAtomElement
- PathList

### Variables

- DI
- UMD

## Type aliases

### CancelReason

CancelReason: "cancelled" | "timeout"

- Defined in src/core/types.ts:61

### IAtomElement

IAtomElement: HTMLElement | INativeComponent

- Defined in src/core/types.ts:27

### PathList

PathList: string[]

- Defined in src/core/types.ts:40

## Variables

### Const DI

DI: any = (globalNS).UMD

- Defined in src/core/types.ts:180

### Const UMD

UMD: any = (globalNS).UMD

- Defined in src/core/types.ts:181

Generated using TypeDoc